## qubes-meta-packages 4.0.5

=== debian/changelog ===
qubes-meta-packages (4.0.5-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 19 Feb 2019 17:20:43 +0100

qubes-meta-packages (4.0.5-1) unstable; urgency=medium

  * debian: add Build-Depends: gnupg
  * debian: use gpg --dearmor instead of gpg --import

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 19 Feb 2019 17:20:43 +0100

qubes-meta-packages (4.0.4-1) unstable; urgency=medium

  [ unman ]
  * Provide basic Build-depends for Debian build of meta-packages

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 24 Oct 2018 02:11:55 +0200

qubes-meta-packages (4.0.3-1) unstable; urgency=medium

  [ unman ]
  * Include qubes-usb-proxy within qubes-recommended

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 13 Sep 2018 14:33:44 +0200

qubes-meta-packages (4.0.2-1) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Create .spec.in and Source0
  * spec.in: add changelog placeholder

  [ Marek Marczykowski-Górecki ]
  * travis: update fedora versions

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 03 May 2018 04:26:32 +0200

qubes-meta-packages (4.0.1-1) unstable; urgency=medium

  * Add python2-qubesimgconverter for qubes-img-converter

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 18 Jan 2018 18:36:07 +0100

qubes-meta-packages (4.0.0-1) unstable; urgency=medium

  * Adjust for package split in Qubes 4.0
  * travis: adjust for Qubes 4.0
  * Add more required/recommended packages
  * rpm: actually build meta packages
  * Switch contrib repository definitions to Qubes 4.0
  * Install qubes-core-agent-passwordless-root by default in full
    template

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 10 Jun 2017 01:38:01 +0200

qubes-meta-packages (3.2.0-1) jessie; urgency=medium

  * Initial release.

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 25 Apr 2017 04:53:15 +0200
