## qubes-meta-packages 4.0.7

=== debian/changelog ===
qubes-meta-packages (4.0.7-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Thu, 30 Apr 2020 03:14:04 +0200

qubes-meta-packages (4.0.7-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic

  [ Marek Marczykowski-Górecki ]
  * Replace mate notification daemon by xfce4 one on CentOS
  * rpm: do not depend on python*-imgconverter directly

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 30 Apr 2020 03:14:04 +0200
