=== debian/changelog ===
qubes-meta-packages (4.0.8-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 06 Jan 2021 06:27:32 +0100

qubes-meta-packages (4.0.8-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Add archlinux packaging

  [ Marek Marczykowski-Górecki ]
  * Add archlinux repo config

  [ Frédéric Pierret (fepitre) ]
  * Add .gitlab-ci.yml

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 06 Jan 2021 06:27:32 +0100
