=== debian/control ===
Source: qubes-meta-packages
Section: admin
Priority: extra
Maintainer: Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>
Standards-Version: 3.9.5
Homepage: https://www.qubes-os.org
Vcs-Git: https://github.com/QubesOS/qubes-meta-packages
Build-Depends:
  debhelper,
  gnupg

Package: qubes-repo-contrib
Architecture: any
Description: Repository definition for packages contributed to Qubes OS
 Contrib repository contains packages written/adopted specifically for Qubes,
 not available in upstream repositories.

Package: qubes-vm-dependencies
Architecture: any
Depends:
    qubes-core-agent,
    qubes-gui-agent,
    sudo,
    systemd,
    ${misc:Depends}
Recommends:
    qubes-vm-recommended
Description: Meta package with packages required in Qubes VM
 This package depends on packages required to be installed in Qubes VM.

Package: qubes-vm-recommended
Architecture: any
Depends:
    cups,
    gnome-terminal,
    gnome-themes-standard,
    haveged,
    libnotify-bin,
    locales,
    locales-all,
    mate-notification-daemon,
    ncurses-term,
    network-manager (>= 0.8.1-1),
    network-manager-gnome,
    pulseaudio-qubes,
    qubes-core-agent-dom0-updates,
    qubes-core-agent-nautilus,
    qubes-core-agent-network-manager,
    qubes-core-agent-networking,
    qubes-core-agent-passwordless-root,
    qubes-gpg-split,
    qubes-img-converter,
    qubes-input-proxy-sender,
    qubes-mgmt-salt-vm-connector,
    qubes-pdf-converter,
    qubes-thunderbird,
    qubes-usb-proxy
Description: Meta package with packages recommended in Qubes VM
 Installing this package is recommended to have full functionality available in
 Qubes VM.
