## qubes-meta-packages 4.0.9

=== debian/changelog ===
qubes-meta-packages (4.0.9-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 06 Jan 2021 22:38:21 +0100

qubes-meta-packages (4.0.9-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Switch release4.0 branch to have 4.0 repos

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 06 Jan 2021 22:38:21 +0100
