## qubes-meta-packages 4.0.10

=== debian/changelog ===
qubes-meta-packages (4.0.10-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 27 Jan 2021 06:20:29 +0100

qubes-meta-packages (4.0.10-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Arch: avoid relying on “qubes-vm-qrexec” package

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 27 Jan 2021 06:20:29 +0100
