## qubes-meta-packages 4.0.11

=== repos/Makefile ===
--- 
+++ 
@@ -1,6 +1,24 @@
+SHELL = /bin/bash
+
+ifneq (,$(wildcard /etc/fedora-release))
+DIST = fc$(shell rpm --eval %{fedora})
+else ifneq (,$(wildcard /etc/os-release))
+DIST = $(shell grep VERSION_CODENAME= /etc/os-release | cut -d'=' -f2)
+endif
+
+ifeq (,$(DIST))
+# On debian if previous attempt failed
+# it means we are on sid
+ifneq (,$(wildcard /etc/debian_version))
+DIST = $(shell cut -d'/' -f1 /etc/debian_version)
+endif
+endif
+
+DIST ?= fc31
+
 install-vm-debian:
 	install -d $(DESTDIR)/etc/apt/sources.list.d
-	sed -e "s/@DIST@/`lsb_release -cs`/" qubes-contrib-r4.0.list.in \
+	sed -e "s/@DIST@/$(DIST)/" qubes-contrib-r4.0.list.in \
 		> $(DESTDIR)/etc/apt/sources.list.d/qubes-contrib-r4.0.list
 	install -d $(DESTDIR)/etc/apt/trusted.gpg.d
 	gpg --dearmor --output \
