=== debian/changelog ===
qubes-meta-packages (4.0.11-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 04 Jul 2021 05:55:47 +0200

qubes-meta-packages (4.0.11-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * contrib: fix debian repo file
  * repo: on debian use /etc/debian_version
  * spec: add BR make

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 04 Jul 2021 05:55:47 +0200
