## qubes-meta-packages 4.0.12

=== debian/changelog ===
qubes-meta-packages (4.0.12-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 01 Oct 2021 12:40:31 +0200

qubes-meta-packages (4.0.12-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Update contrib keys where no expiration has been set

  [ Demi Marie Obenour ]
  * Thunderbird extension doesn’t actually work

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 01 Oct 2021 12:40:31 +0200
