=== debian/changelog ===
qubes-meta-packages (4.1.0-1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Tue, 26 Feb 2019 06:11:34 +0100

qubes-meta-packages (4.1.0-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Use Fedora upstream xen-runtime inside VM

  [ Marek Marczykowski-Górecki ]
  * travis: update to R4.1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 26 Feb 2019 06:11:34 +0100
