## qubes-meta-packages 4.1.3

=== repos/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 		> $(DESTDIR)/etc/apt/sources.list.d/qubes-contrib-r4.1.list
 	install -d $(DESTDIR)/etc/apt/trusted.gpg.d
 	gpg --dearmor --output \
-		$(DESTDIR)/etc/apt/trusted.gpg.d/qubes-4-contrib-keyring.gpg \
+		$(DESTDIR)/etc/apt/trusted.gpg.d/qubes-4-contrib-debian-keyring.gpg \
 		qubesos-contrib-release-4-debian.asc
 
 install-dom0: install-fedora
@@ -22,12 +22,12 @@
 install-fedora:
 	install -d $(DESTDIR)/etc/pki/rpm-gpg/
 	install -m 0644 qubesos-contrib-release-4-fedora.asc \
-		$(DESTDIR)/etc/pki/rpm-gpg/RPM-GPG-KEY-qubes-4-contrib
-	ln -s RPM-GPG-KEY-qubes-4-contrib \
-		$(DESTDIR)/etc/pki/rpm-gpg/RPM-GPG-KEY-qubes-4.1-contrib
+		$(DESTDIR)/etc/pki/rpm-gpg/RPM-GPG-KEY-qubes-4-contrib-fedora
+	ln -s RPM-GPG-KEY-qubes-4-contrib-fedora \
+		$(DESTDIR)/etc/pki/rpm-gpg/RPM-GPG-KEY-qubes-4.1-contrib-fedora
 install-centos:
 	install -d $(DESTDIR)/etc/pki/rpm-gpg/
 	install -m 0644 qubesos-contrib-release-4-centos.asc \
-		$(DESTDIR)/etc/pki/rpm-gpg/RPM-GPG-KEY-qubes-4-contrib
-	ln -s RPM-GPG-KEY-qubes-4-contrib \
-		$(DESTDIR)/etc/pki/rpm-gpg/RPM-GPG-KEY-qubes-4.1-contrib
+		$(DESTDIR)/etc/pki/rpm-gpg/RPM-GPG-KEY-qubes-4-contrib-centos
+	ln -s RPM-GPG-KEY-qubes-4-contrib-centos \
+		$(DESTDIR)/etc/pki/rpm-gpg/RPM-GPG-KEY-qubes-4.1-contrib-centos
