=== debian/changelog ===
qubes-meta-packages (4.1.3-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sun, 29 Sep 2019 21:29:01 +0200

qubes-meta-packages (4.1.3-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Add dist suffix to keys

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 29 Sep 2019 21:29:01 +0200
