## qubes-meta-packages 4.1.4

=== debian/changelog ===
qubes-meta-packages (4.1.4-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 13 Nov 2019 05:56:06 +0100

qubes-meta-packages (4.1.4-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic
  * vm: add guivm metapackages

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 13 Nov 2019 05:56:06 +0100
