## qubes-meta-packages 4.1.6

=== debian/changelog ===
qubes-meta-packages (4.1.6-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 20 Mar 2020 04:11:22 +0100

qubes-meta-packages (4.1.6-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to dom0 Fedora 31
  * Don't hardcode dom0 Fedora releasever
  * contrib: fix debian repo file

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 20 Mar 2020 04:11:22 +0100
