## qubes-meta-packages 4.1.7

=== repos/Makefile ===
--- 
+++ 
@@ -1,6 +1,16 @@
+SHELL = /bin/bash
+
+ifneq (,$(wildcard /etc/fedora-release))
+DIST = fc$(shell rpm --eval %{fedora})
+else ifneq (,$(wildcard /etc/os-release))
+DIST = $(shell grep VERSION_CODENAME= /etc/os-release | cut -d'=' -f2)
+endif
+
+DIST ?= fc31
+
 install-vm-debian:
 	install -d $(DESTDIR)/etc/apt/sources.list.d
-	sed -e "s/@DIST@/`lsb_release -cs`/" qubes-contrib-r4.1.list.in \
+	sed "s/@DIST@/$(DIST)/" qubes-contrib-r4.1.list.in \
 		> $(DESTDIR)/etc/apt/sources.list.d/qubes-contrib-r4.1.list
 	install -d $(DESTDIR)/etc/apt/trusted.gpg.d
 	gpg --dearmor --output \
@@ -9,7 +19,8 @@
 
 install-dom0: install-fedora
 	install -d $(DESTDIR)/etc/yum.repos.d
-	install -m 0644 qubes-contrib-dom0-r4.1.repo $(DESTDIR)/etc/yum.repos.d
+	install -m 0644 qubes-contrib-dom0-r4.1.repo.in $(DESTDIR)/etc/yum.repos.d/qubes-contrib-dom0-r4.1.repo
+	sed -i "s/@DIST@/$(DIST)/g" $(DESTDIR)/etc/yum.repos.d/qubes-contrib-dom0-r4.1.repo
 
 install-vm-fedora: install-fedora
 	install -d $(DESTDIR)/etc/yum.repos.d
