=== debian/changelog ===
qubes-meta-packages (4.1.7-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 18 Apr 2020 05:18:05 +0200

qubes-meta-packages (4.1.7-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * spec: use python3 package for qubesimgconverter
  * Replace mate notification daemon by xfce4 one
  * vm: make xen-qubes-vm obsolete for R4.0->R4.1 migration

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 18 Apr 2020 05:18:05 +0200
