## qubes-meta-packages 4.1.8

=== debian/changelog ===
qubes-meta-packages (4.1.8-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Mon, 25 May 2020 02:56:54 +0200

qubes-meta-packages (4.1.8-1) unstable; urgency=medium

  * rpm: do not depend on python*-imgconverter directly

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 25 May 2020 02:56:54 +0200
