## qubes-meta-packages 4.1.10

=== debian/changelog ===
qubes-meta-packages (4.1.10-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 28 Jul 2020 11:41:00 +0200

qubes-meta-packages (4.1.10-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * comps: add xfce4-settings-qubes

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 28 Jul 2020 11:41:00 +0200
