## qubes-meta-packages 4.1.12

=== debian/changelog ===
qubes-meta-packages (4.1.12-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 18 May 2021 00:09:46 +0200

qubes-meta-packages (4.1.12-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Switch default template to Fedora 33

  [ Frédéric Pierret (fepitre) ]
  * spec: add BR make
  * Revert "gitlab-ci: enable archlinux build"

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 18 May 2021 00:09:46 +0200
