## qubes-meta-packages 4.1.14

=== debian/changelog ===
qubes-meta-packages (4.1.14-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 10 Jul 2021 04:08:24 +0200

qubes-meta-packages (4.1.14-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * spec: disable pdf-converter for CentOS

  [ Marek Marczykowski-Górecki ]
  * Include Fedora 34 template by default

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 10 Jul 2021 04:08:24 +0200
