## qubes-meta-packages 4.1.16

=== debian/changelog ===
qubes-meta-packages (4.1.16-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 11 Sep 2021 11:33:36 +0200

qubes-meta-packages (4.1.16-1) unstable; urgency=medium

  * Include qubes-gui-vnc in qubes-vm-guivm
  * Whonix 16
  * Fix Fedora description
  * Debian 11

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 11 Sep 2021 11:33:36 +0200
