## qubes-meta-packages 4.1.17

=== debian/changelog ===
qubes-meta-packages (4.1.17-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Thu, 30 Sep 2021 20:32:21 +0200

qubes-meta-packages (4.1.17-1) unstable; urgency=medium

  [ Demi Marie Obenour ]
  * Thunderbird extension doesn’t actually work

  [ Ivan Kardykov ]
  * remove annobin as required for dom0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 30 Sep 2021 20:32:21 +0200
