## qubes-meta-packages 4.1.18

=== debian/changelog ===
qubes-meta-packages (4.1.18-1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Fri, 01 Oct 2021 12:38:18 +0200

qubes-meta-packages (4.1.18-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Update contrib keys where no expiration has been set

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 01 Oct 2021 12:38:18 +0200
