## qubes-meta-packages 4.2.4

=== debian/changelog ===
qubes-meta-packages (4.2.4-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 08 May 2023 04:34:30 +0200

qubes-meta-packages (4.2.4-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * jammy: use pipewire
  * Switch to pipewire from bookworm and jammy

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 08 May 2023 04:34:30 +0200

qubes-meta-packages (4.2.3-1) unstable; urgency=medium

  [ Delemax Sandria ]
  * Update comps-dom0.xml

  [ Frédéric Pierret (fepitre) ]
  * Rework Archlinux packaging
  * archlinux: support for new packaging in legacy builder
  * salt is not available for jammy
  * Update ArchLinux repository key
  * Update repos to 4.2

  [ Marek Marczykowski-Górecki ]
  * archlinux: update trusted/revoked fingerprints

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 03 May 2023 03:57:48 +0200

qubes-meta-packages (4.2.2-1) unstable; urgency=medium

  * Fix copy&paste error
  * Keep installing DejaVu fonts too

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 16 Feb 2023 17:23:08 +0100

qubes-meta-packages (4.2.1-1) unstable; urgency=medium

  * Update comps for fc37 dom0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 16 Feb 2023 15:02:52 +0100

qubes-meta-packages (4.2.0-1) unstable; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Update fedora template to 36
  * Include Fedora 37 template on installation image

  [ unman ]
  * Remove Debian dependencies that will not work in bookworm

  [ Marek Marczykowski-Górecki ]
  * Exclude qubes-mgmt-salt-vm-connector on bookworm via builderv2 too
  * Prevent installing tracker and its deps
  * Install new menu by default
  * rpm: Use conditional dependencies
  * rpm: install qubes-core-agent-thunar if Thunar is installed

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 08 Feb 2023 14:02:25 +0100
