=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 Architecture: any
 Depends:
     xfce4-notifyd,
-    pulseaudio-qubes,
+    pipewire-qubes,
     qubes-core-agent-dom0-updates,
     qubes-core-agent-nautilus,
     qubes-core-agent-network-manager,
@@ -41,7 +41,6 @@
     qubes-gpg-split,
     qubes-img-converter,
     qubes-input-proxy-sender,
-    qubes-mgmt-salt-vm-connector,
     qubes-pdf-converter,
     qubes-usb-proxy
 Description: Meta package with packages recommended in Qubes VM
