## qubes-meta-packages 4.2.6

=== debian/changelog ===
qubes-meta-packages (4.2.6-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Tue, 16 May 2023 23:50:55 +0200

qubes-meta-packages (4.2.6-1) unstable; urgency=medium

  * deb: Fix clearing source commands

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 16 May 2023 23:50:55 +0200
