## qubes-meta-packages 4.2.7

=== debian/changelog ===
qubes-meta-packages (4.2.7-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 29 May 2023 19:31:25 +0200

qubes-meta-packages (4.2.7-1) unstable; urgency=medium

  * Install fwupd-qubes-vm by default
  * dom0: install fwupd-qubes-dom0 by default
  * ci: drop R4.1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 29 May 2023 19:31:25 +0200
