=== debian/control ===
--- 
+++ 
@@ -42,7 +42,8 @@
     qubes-img-converter,
     qubes-input-proxy-sender,
     qubes-pdf-converter,
-    qubes-usb-proxy
+    qubes-usb-proxy,
+    fwupd-qubes-vm,
 Description: Meta package with packages recommended in Qubes VM
  Installing this package is recommended to have full functionality available in
  Qubes VM.
