=== debian/control ===
--- 
+++ 
@@ -41,6 +41,7 @@
     qubes-gpg-split,
     qubes-img-converter,
     qubes-input-proxy-sender,
+    qubes-mgmt-salt-vm-connector,
     qubes-pdf-converter,
     qubes-usb-proxy,
     fwupd-qubes-vm,
