## qubes-meta-packages 4.2.9

=== debian/changelog ===
qubes-meta-packages (4.2.9-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sun, 23 Jul 2023 11:09:47 +0200

qubes-meta-packages (4.2.9-1) unstable; urgency=medium

  * debian: use dynamic variables instead of patching control file

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 23 Jul 2023 11:09:47 +0200
