## qubes-meta-packages 4.2.10

=== debian/changelog ===
qubes-meta-packages (4.2.10-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Wed, 24 Jan 2024 05:27:18 +0100

qubes-meta-packages (4.2.10-1) unstable; urgency=medium

  * Switch debian template to debian-12
  * Use xfce flavors of Fedora and Debian templates
  * Install disk-password-gui by default
  * archlinux: prefer current-testing if enabled

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 24 Jan 2024 05:27:18 +0100
