## qubes-meta-packages 4.2.12

=== debian/changelog ===
qubes-meta-packages (4.2.12-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Wed, 22 May 2024 01:29:42 +0200

qubes-meta-packages (4.2.12-1) unstable; urgency=medium

  [ Rusty Bird ]
  * Fix dom0 qubes-repo-contrib URLs

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 22 May 2024 01:29:42 +0200
