## qubes-meta-packages 4.2.13

=== debian/changelog ===
qubes-meta-packages (4.2.13-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Sat, 25 May 2024 04:44:26 +0200

qubes-meta-packages (4.2.13-1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Move comps files to qubes-release

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 25 May 2024 04:44:26 +0200
