## qubes-meta-packages 4.2.14

=== debian/changelog ===
qubes-meta-packages (4.2.14-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sat, 25 May 2024 16:45:38 +0200

qubes-meta-packages (4.2.14-1) unstable; urgency=medium

  * rpm: restore empty %files section

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 25 May 2024 16:45:38 +0200
