## qubes-meta-packages 4.2.15

=== debian/changelog ===
qubes-meta-packages (4.2.15-1+jammy1) jammy; urgency=medium

  * Build for jammy

 -- Builder <user@localhost>  Mon, 20 Oct 2025 22:10:30 +0200

qubes-meta-packages (4.2.15-1) unstable; urgency=medium

  [ deeplow ]
  * Remove qubes-contrib key from RPM's DB
  * Attempt key import/del every 5s until 15m timeout
  * Increase systemd timer accuracy for postinst

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 20 Oct 2025 22:10:30 +0200
