=== debian/changelog ===
qubes-meta-packages (4.2.16-1+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Fri, 09 Jan 2026 03:34:30 +0100

qubes-meta-packages (4.2.16-1) unstable; urgency=medium

  * archlinux: Add R4.3 signing key
  * archlinux: remove version number from repo config name
  * archlinux: migrate symlinks to non-versioned conf names

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 09 Jan 2026 03:34:30 +0100
