## qubes-meta-packages 4.3.0

=== debian/changelog ===
qubes-meta-packages (4.3.0-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sun, 26 May 2024 04:33:58 +0200

qubes-meta-packages (4.3.0-1) unstable; urgency=medium

  * archlinux: Add R4.3 signing key
  * archlinux: switch repositories to R4.3 and remove R4.2 key
  * ci: switch to R4.3
  * archlinux: remove version number from repo config name

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 26 May 2024 04:33:58 +0200
