## qubes-meta-packages 4.3.1

=== debian/changelog ===
qubes-meta-packages (4.3.1-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sun, 26 Jan 2025 19:24:38 +0100

qubes-meta-packages (4.3.1-1) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Replace pulseaudio with pipewire for Archlinux

  [ Marek Marczykowski-Górecki ]
  * archlinux: install pdf-converter by default

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 26 Jan 2025 19:24:38 +0100
