## qubes-meta-packages 4.3.2

=== debian/changelog ===
qubes-meta-packages (4.3.2-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Mon, 24 Mar 2025 03:02:13 +0100

qubes-meta-packages (4.3.2-1) unstable; urgency=medium

  [ 3np ]
  * arch: move pipewire-qubes from dependencies to recommended

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 24 Mar 2025 03:02:13 +0100
