=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 Package: qubes-vm-recommended
 Architecture: any
 Depends:
-    xfce4-notifyd,
+    ${notify:Depends},
     ${pulse:Depends},
     qubes-core-agent-dom0-updates,
     qubes-core-agent-nautilus,
