## qubes-meta-packages 4.3.7

=== debian/changelog ===
qubes-meta-packages (4.3.7-1+noble1) noble; urgency=medium

  * Build for noble

 -- Builder <user@localhost>  Sun, 21 Dec 2025 10:55:16 +0100

qubes-meta-packages (4.3.7-1) unstable; urgency=medium

  * Fix repo url in qubes-repo-devel for fedora template

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 21 Dec 2025 10:55:16 +0100

qubes-meta-packages (4.3.6-1) unstable; urgency=medium

  * rpm: don't fail transaction if systemd is not there
  * Add definition of devel repository
  * rpm: skip importing key in VM

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 21 Dec 2025 03:36:51 +0100
